en:
  friendships:
    create:
      flash:
        success:
          friendship_acknowledged: "You have successfully connected to %{friend_name}."
          friendship_requested: "%{friend_name} will be notified that you want to connect."
    destroy:
      flash:
        error:
          cannot_delete: "The connection could not be disconnected."
        success:
          friendship_deleted: "The request has been successfully removed."
